<?php
$z[0]=Array("field","渡假村,绝美,比基,尼清,纯女,孩",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","渡假村绝美比基尼清纯女孩写真",118,184);
$z[2][4]['name']="title";
$z[3]=Array("field","",186,225);
$z[3][4]['name']="writer";
$z[4]=Array("field","",227,266);
$z[4][4]['name']="source";
$z[5]=Array("field","",268,308);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",310,347);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H41291431P-151W.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H41292B050-21508.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H41293R240-3RZ.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H41294B4F-4Ma.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H412956060-5bX.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H4129643I0-62D9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H412a23O0-J435.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H412a94N0-TI9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H412bc2Z-93256.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H4130003510-105118.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120122/132H4130102460-114E2.jpg{/dede:img}",349,1566);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H41291431P-151W_lit.jpg",1568,1657);
$z[8][4]['name']="litpic";

?>